angular.module('templates-walstroom', ['views/main.html', 'views/about/about.html', 'views/about/about_en.html', 'views/about/about_nl.html', 'views/faq/faq.html', 'views/faq/faq_en.html', 'views/faq/faq_nl.html', 'views/history/history.html', 'views/howto/howto.html', 'views/howto/howto_en.html', 'views/howto/howto_nl.html', 'views/link/link.html', 'views/login/login.html', 'views/map/connection.html', 'views/map/connection_v2.html', 'views/map/detail.html', 'views/map/map.html', 'views/map/mapInfoWindow.html', 'views/map/mapPopupLeaflet.html', 'views/menu/menu.html', 'views/menu/menuItem.html', 'views/menu/page.html', 'views/notifications/notifications.html', 'views/popups/boat-detail-dialog.html', 'views/popups/confirm-dialog.html', 'views/popups/forgot-password.html', 'views/popups/technical-error.html', 'views/popups/tonnage-popup.html', 'views/popups/transaction-ended.html', 'views/ships/ships.html', 'views/splash/splash.html']);

angular.module("views/main.html", []).run(["$templateCache", function($templateCache) {
  $templateCache.put("views/main.html",
    "<div ng-controller=\"MainCtrl\" >\n" +
    "\n" +
    "    <splash ng-if=\"!signedIn && !about\"></splash>\n" +
    "\n" +
    "    <menu menu-title=\"'Menu'\" menu-sub-title=\"usernameLabel\" selected-menu-item=\"selectedPage\" ng-if=\"signedIn\">\n" +
    "\n" +
    "        <menu-page menu-id=\"0\" menu-icon=\"ws-icon-actions\" menu-label=\"'MenuLabelActions'\" menu-title=\"'MenuTitleActions'\">\n" +
    "            <map></map>\n" +
    "        </menu-page>\n" +
    "       \n" +
    "        <menu-page menu-id=\"1\" menu-icon=\"ws-icon-history\" menu-label=\"'MenuLabelHistory'\" menu-title=\"'MenuTitleHistory'\" >\n" +
    "            <history></history>\n" +
    "        </menu-page>\n" +
    "        <menu-page menu-id=\"2\" menu-icon=\"ws-icon-question\" menu-label=\"'MenuLabelHowTo'\" menu-title=\"'MenuTitleHowTo'\">\n" +
    "            <howto></howto>\n" +
    "        </menu-page>\n" +
    "        <menu-page menu-id=\"3\" menu-icon=\"ws-icon-info\" menu-label=\"'MenuLabelAbout'\" menu-title=\"'MenuTitleAbout'\">\n" +
    "            <about></about>\n" +
    "        </menu-page>\n" +
    "        <menu-page menu-id=\"4\" menu-icon=\"ws-icon-question\" menu-label=\"'MenuLabelFaq'\" menu-title=\"'MenuTitleFaq'\">\n" +
    "            <faq></faq>\n" +
    "        </menu-page>\n" +
    "         <menu-page menu-id=\"5\" menu-icon=\"ws-icon-actions\" menu-label=\"'MenuLabelNotifications'\" menu-title=\"'MenuTitleNotifications'\">\n" +
    "            <notificationsettings></notificationsettings>\n" +
    "        </menu-page>\n" +
    "        <menu-page menu-id=\"6\" menu-icon=\"ws-icon-actions\" menu-label=\"'MenuLabelShips'\" menu-title=\"'MenuTitleShips'\">\n" +
    "            <ships></ships>\n" +
    "        </menu-page>\n" +
    "        \n" +
    "\n" +
    "    </menu>\n" +
    "\n" +
    "</div>");
}]);

angular.module("views/about/about.html", []).run(["$templateCache", function($templateCache) {
  $templateCache.put("views/about/about.html",
    "<div>\n" +
    "\n" +
    "    <div ng-include src=\"'views/about/about_en.html'\" ng-show=\"languageEn()\"></div>\n" +
    "    <div ng-include src=\"'views/about/about_nl.html'\"  ng-show=\"languageNl()\"></div>\n" +
    "\n" +
    "</div>");
}]);

angular.module("views/about/about_en.html", []).run(["$templateCache", function($templateCache) {
  $templateCache.put("views/about/about_en.html",
    "<article class=\"content faq\">\n" +
    "	<h3>About Walstroom</h3>\n" +
    "	With Park-line Walstroom you can plug into many power supply points in the Netherlands, quickly and easily. You simply activate and deactivate the power supply via our Park-line Walstroom App, by phone, text message or via the website. With the Park-line Walstroom you only pay for the electricity you actually use and there are no subscription costs. You no longer have to bother with payment terminals; instead you simply activate the power supply with a simple phone call, text message, via the website or the App, and then pay Park-line Walstroom for usage afterwards. \n" +
    "	<h3>Benefits</h3>\n" +
    "	<ul>\n" +
    "		<li>\n" +
    "			Once you have completed your free registration, you can begin using Park-line Walstroom right away. With many power supply points you can take advantage of the Park-line Walstroom power supply just about anywhere in the Netherlands.\n" +
    "		</li>\n" +
    "	<li>With green energy via Walstroom you are contributing to a better environment.</li>\n" +
    "	<li>You are shielding yourself and surrounding areas from noise since you do not need to obtain power from diesel generators.</li>\n" +
    "	<li>You only pay for the electricity you actually use as there are no subscription costs.</li>\n" +
    "	<li>With Park-line Walstroom you save a lot of valuable time. You no longer have to look for a payment terminal; instead, simply use the App, send a text message or call us to activate your connection.</li>\n" +
    "	<li>With Park-line Walstroom you save a lot of time updating your administration. You will receive one invoice with VAT specification at the end of the month.</li>\n" +
    "	<li>The use of Walstroom can provide you with a tax advantage via the Vamil and MIA environment investment schemes.</li>\n" +
    "	</ul>  \n" +
    "\n" +
    "	<h3>Where does it work?</h3>\n" +
    "	<p>More and more berths have Park-line Walstroom shore side power. The map shows you where many power supply points are located in the Netherlands (in use or available). You can find an overview of the locations  <weblink url=\"'http://www.park-line.nl/water/en/walstroom/where_does_Walstroom_work'\" target=\"'_blank'\">here</weblink>.</p>\n" +
    "</article>\n" +
    "");
}]);

angular.module("views/about/about_nl.html", []).run(["$templateCache", function($templateCache) {
  $templateCache.put("views/about/about_nl.html",
    "<article class=\"content\">\n" +
    "<h1 class=\"faq-title\">Over Park-line Walstroom</h1>\n" +
    "<p>\n" +
    "Met de Park-line Walstroom App kunt u dagelijks snel en eenvoudig gebruikmaken van vele stroompunten in Nederland. Met de Park-line Walstroom App betaalt u alleen wat u werkelijk aan elektriciteit gebruikt, zonder vaste abonnementskosten. U heeft geen ongemakken meer bij een betaalautomaat, maar u start eenvoudig uw levering via de App en Park-line Walstroom rekent achteraf met u af.\n" +
    "</p>\n" +
    "<h3>Voordelen:</h3>\n" +
    "<ul>\n" +
    "    <li>U kunt Park-line Walstroom op veel locaties in Nederland gebruiken, van Amsterdam tot Gorinchem;</li>\n" +
    "    <li>Met groene stroom via Walstroom draagt u bij aan een beter milieu; </li>\n" +
    "    <li>U voorkomt geluidshinder van dieselgeneratoren voor uzelf en uw omgeving; </li>\n" +
    "    <li>U betaalt alleen wat u werkelijk aan elektriciteit hebt gebruikt, zonder vaste abonnementskosten;</li>\n" +
    "    <li>Met Park-line Walstroom bespaart u veel kostbare tijd. U hoeft niet meer op zoek naar een betaalautomaat, maar u meldt zich snel en eenvoudig aan via de Park-line Walstroom App.  </li>\n" +
    "    <li>Met Park-line Walstroom bespaart u veel tijd op uw administratie. U ontvangt aan het eind van de maand één btw-gespecificeerde factuur. </li>\n" +
    "    <li>Gebruik van Walstroom kan u een fiscaal voordeel opleveren via de Vamil en de MIA-regelingen. </li>\n" +
    "</ul>\n" +
    "<br>\n" +
    "<h3>Waar werkt het?</h3>\n" +
    "<p>Een overzicht van aansluitpunten waar u gebruik kunt maken van Park-line Walstroom vindt u <weblink url=\"'http://www.park-line.nl/water/walstroom/waar_werkt_Walstroom'\" target=\"'_blank'\">hier</weblink>.</p>\n" +
    "\n" +
    "\n" +
    "</article>\n" +
    "");
}]);

angular.module("views/faq/faq.html", []).run(["$templateCache", function($templateCache) {
  $templateCache.put("views/faq/faq.html",
    "<div>\n" +
    "\n" +
    "    <div ng-include src=\"'views/faq/faq_en.html'\"  ng-show=\"languageEn()\"/>\n" +
    "    <div ng-include src=\"'views/faq/faq_nl.html'\"  ng-show=\"languageNl()\"/>\n" +
    "\n" +
    "</div>");
}]);

angular.module("views/faq/faq_en.html", []).run(["$templateCache", function($templateCache) {
  $templateCache.put("views/faq/faq_en.html",
    "<article class=\"content faq\">\n" +
    "    <h1 class=\"faq title\">Become a customer</h1>\n" +
    "    <h3 class=\"faq-title\">How do I register for Park-line Walstroom?</h3>\n" +
    "    <p><weblink url=\"'https://water.park-line.nl/Registration/wp/en-GB/subscription/monthly-business-walstroom'\" target=\"_blank\">You can register here</weblink>. Once you have completed the form, you will receive an e-mail within a few minutes that contains your login information so that you can log in and use the Walstroom service.</p>\n" +
    "    <h3 class=\"faq-title\">How much does it cost to become a Park-line Walstroom customer?</h3>\n" +
    "    <p>It does not cost you anything to become a Park-line Walstroom customer. You can register free of charge. </p>\n" +
    "</article>\n" +
    "\n" +
    "\n" +
    "<article class=\"content faq\">\n" +
    "	<h1 class=\"faq title\">Personal page</h1>\n" +
    "	<h3 class=\"faq-title\">How do I obtain the login information for my Personal Page?</h3>\n" +
    "	<p>You received your login information for your Personal Page upon registration. If you no longer have this information, <weblink url=\"'https://water.park-line.nl/epms/clientpages/ResetPassword.aspx?SupplierID_4_CSS=200'\" target=\"'_blank'\" >you can request your login information for the Personal Page via this link</weblink>.</p>\n" +
    "	<h3 class=\"faq-title\">\n" +
    "		What can I do on the Personal Page?\n" +
    "	</h3>\n" +
    "	<ol type=\"A\">\n" +
    "		<li>\n" +
    "			<h3 class=\"faq-title\">\n" +
    "				Activate / Deactivate power supply\n" +
    "			</h3>\n" +
    "			<p>\n" +
    "				Under the Register and Unregister heading, you can start and stop the supply for you or your employees, without having to do so by mobile phone.\n" +
    "			</p>\n" +
    "		</li>\n" +
    "		<li>\n" +
    "			<h3 class=\"faq-title\">\n" +
    "				Amend information\n" +
    "			</h3>\n" +
    "			<p>\n" +
    "				You can amend the information on the Personal Page, including personal information (under the heading ‘Uw gegevens’ (your information).\n" +
    "			</p>\n" +
    "		</li>\n" +
    "		<li>\n" +
    "			<h3 class=\"faq-title\">\n" +
    "				View invoices\n" +
    "			</h3>\n" +
    "			<p>\n" +
    "				Your monthly Park-line Walstroom invoices are published under the ‘Facturen’ (Invoices) heading.\n" +
    "			</p>\n" +
    "		</li>\n" +
    "		<li>\n" +
    "			<h3 class=\"faq-title\">\n" +
    "				Look up history\n" +
    "			</h3>\n" +
    "			<p>\n" +
    "				To see your recent Walstroom history up to six months, you can look up your history via the ‘Historie en service’ (history and service) tab. You can look up this information by date.\n" +
    "			</p>\n" +
    "		</li>\n" +
    "	</ol>\n" +
    "\n" +
    "\n" +
    "</article>\n" +
    "\n" +
    "\n" +
    "\n" +
    "\n" +
    "\n" +
    "<article class=\"content faq\">\n" +
    "\n" +
    "    <h1>Account</h1>\n" +
    "\n" +
    "    <h3>I have misplaced my login information, what should I do? </h3>\n" +
    "    <p><weblink url=\"'https://water.park-line.nl/epms/clientpages/lostpassword.aspx'\" target=\"'_blank'\">You can request this information here</weblink>.</p>\n" +
    "\n" +
    "    <h3>I have a shipping company; can all my multiple inland waterway ships use Walstroom? </h3>\n" +
    "    <p>Yes, they can. Once you have registered as a customer, you can add more ships to your account. Each ship can use its own login information and/or mobile number to connect to Walstroom.</p>\n" +
    "\n" +
    "    <h3>What happens if I forget to deactivate the power supply?</h3>\n" +
    "    <p>Go ahead and deactivate the power supply as soon as possible via your usual method. In any case, the supply will be deactivated automatically once the plug has been removed from the socket.<br>You will receive an e-mail message each day, if you have set up reminders on your personal page ('Mijn Walstroom') – informing you that your power supply is currently active.</p>\n" +
    "\n" +
    "    <h3>How do I turn my e-mail and text message reminders on and off?</h3>\n" +
    "    <p>Go to your personal page ('Mijn Walstroom'). Then select the heading ‘Beheer SMS of email’ (manage text or e-mail messages). This is where you can specify whether or not you would like to receive reminders.</p>\n" +
    "\n" +
    "    <h3>I have already registered, but the system does not recognise my telephone number, what should I do now? </h3>\n" +
    "    <p>Check your personal page ('Mijn Walstroom') to verify that you have entered the correct phone number for your boat. Enter your number in the following format: +31612345678.</p>\n" +
    "\n" +
    "    <h3>How do I amend my information, such as a telephone number or a bank account number?</h3>\n" +
    "    <p>You can amend your mobile phone number on your personal page ('Mijn Walstroom') or you can contact the Park-line Walstroom Help Desk.</p>\n" +
    "\n" +
    "</article>\n" +
    "\n" +
    "<article class=\"content faq\">\n" +
    "	<h1>Park-line Walstroom</h1>\n" +
    "	<h3>At which ports can I use Park-line Walstroom? </h3>\n" +
    "	<p>You can find an overview of the ports where you can use Walstroom on the map or <weblink url=\"'http://www.park-line.nl/water/en/walstroom/where_does_Walstroom_work'\" target=\"'_blank'\">via this link</weblink>.</p>\n" +
    "	<h3>Which connection code should I use?</h3>\n" +
    "	<p>You will find the four digit connection code on the corresponding Walstroomkast cabinet. </p>\n" +
    "	<h3>What are the kWH rates for Walstroom?</h3>\n" +
    "	<p>The rates are determined by the shore or waterway authorities. <weblink url=\"'http://www.parkline.nl/water/en/walstroom/tarieven'\" target=\"'_blank'\">You can find those rates here</weblink>.</p>\n" +
    "\n" +
    "</article>\n" +
    "\n" +
    "<article class=\"content faq\">\n" +
    "	<h1>Invoice</h1>\n" +
    "	<h3>I received a payment reminder, what should I do?</h3>\n" +
    "	<p>If you have received a payment reminder, you can transfer the outstanding amounts to account number NL12 ABNA 0579 7398 56 and reference the invoice number. Once we have received and processed your payment, we will unblock your account.</p> \n" +
    "	<h3>Where can I view my Park-line Walstroom invoice?</h3>\n" +
    "	<p>You will find your Park-line Walstroom invoice each month on your <weblink url=\"'https://water.park-line.nl/epms/clientpages'\" target=\"'_blank'\">Personal Page</weblink>.</p>\n" +
    "	<p>If you have forgotten your login information, you can request it via this link. Your invoice can be found under ‘Overzicht’ (Summary) and then ‘Facturen’ (Invoices). Click on the PDF icon to display the invoice.</p>\n" +
    "\n" +
    "\n" +
    "</article>\n" +
    "");
}]);

angular.module("views/faq/faq_nl.html", []).run(["$templateCache", function($templateCache) {
  $templateCache.put("views/faq/faq_nl.html",
    "<article class=\"content faq\">\n" +
    "    <h1 class=\"faq-title\">Klant worden</h1>\n" +
    "    <h3 class=\"faq-title\">Hoe kan ik mij registeren voor Park-line Walstroom?</h3>\n" +
    "    <p>U dient het <weblink url=\"'https://water.park-line.nl/Registration/wp/nl-NL/subscription/monthly-business-walstroom'\" target=\"'_blank'\">registratieformulier </weblink>in te vullen. Nadat u dit volledig heeft ingevuld, ontvangt u binnen enkele minuten een e-mail, waarmee u kunt inloggen en gebruikmaken van Walstroom.</p>\n" +
    "\n" +
    "    <h3 class=\"faq-title\">Wat zijn de kosten om klant te worden bij Park-line Walstroom? </h3>\n" +
    "    <p>Om klant te worden bij Park-line Walstroom kost u helemaal niets. U kunt zich gratis inschrijven</p>\n" +
    "</article>\n" +
    "\n" +
    "\n" +
    "\n" +
    "<article class=\"content faq\">\n" +
    "    <h1 class=\"faq title\">Persoonlijke pagina</h1>\n" +
    "    <h3 class=\"faq-title\">Hoe kom ik aan de inloggegevens voor de Persoonlijke pagina?</h3>\n" +
    "    <p>De inloggegevens van de Persoonlijke Pagina heeft u ontvangen bij inschrijving. Bent u uw inloggegevens kwijt? <weblink url=\"'https://water.park-line.nl/epms/clientpages/ResetPassword.aspx?SupplierID_4_CSS=200'\" target=\"'_blank'\">Klik hier</weblink> om deze op te vragen.</p>\n" +
    "    <h3 class=\"faq-title\">Wat kan ik allemaal doen op de Persoonlijke Pagina?</h3>\n" +
    "    <ol style=\"margin-bottom: 0px\" type=\"A\">\n" +
    "        <li>\n" +
    "            <h3>Leveringsactie starten/stoppen</h3>\n" +
    "            <p>Onder het kopje Aan- en afmelden kunt u uw leveringsactie starten en stoppen voor uzelf of uw medewerkers, zonder dat er hierbij een mobiele telefoon aan te pas komt.</p>\n" +
    "        </li>\n" +
    "        <li>\n" +
    "            <h3>Gegevens wijzigen</h3>\n" +
    "            <p>U kunt via de Persoonlijke Pagina diverse gegevens wijzigen waaronder persoonlijke gegevens (onder het kopje Uw gegevens).</p>\n" +
    "\n" +
    "        </li>\n" +
    "        <li>\n" +
    "            <h3>Facturen inzien</h3>\n" +
    "            <p>Onder het kopje Facturen wordt maandelijks uw Park-line Walstroom factuur gepubliceerd.</p>\n" +
    "\n" +
    "\n" +
    "        </li>\n" +
    "\n" +
    "        <li style=\"margin-bottom: 0px\">\n" +
    "            <h3>Leveringshistorie opvragen</h3>\n" +
    "            <p style=\"margin-bottom: 0px\">Om uw recente Walstroom leveringshistorie in te zien, maximaal zes maanden terug, kunt u de leveringshistorie raadplegen via het tabblad Historie en service. Aan de hand van de datum kunt u deze informatie opvragen.</p> \n" +
    "        </li>\n" +
    "    </ol>\n" +
    "</article>\n" +
    "\n" +
    "\n" +
    "\n" +
    "\n" +
    "\n" +
    "\n" +
    "<article class=\"content faq\">\n" +
    "    <h1 class=\"faq-title\">Account</h1>\n" +
    "    <h3 class=\"faq-title\">\n" +
    "        Ik ben mijn inloggegevens kwijt, wat nu?\n" +
    "    </h3>\n" +
    "    <p>\n" +
    "        U kunt deze <weblink url=\"'https://water.park-line.nl/epms/clientpages/lostpassword.aspx'\" target=\"'_blank'\">hier</weblink> opvragen.\n" +
    "    </p>\n" +
    "    <h3 class=\"faq-title\">\n" +
    "        Kan ik als bedrijf meerdere binnenvaartschepen gebruik laten maken van Walstroom?\n" +
    "    </h3>\n" +
    "    <p>\n" +
    "        Dit is mogelijk. Nadat u zich heeft geregistreerd als klant, kunt u meerdere schepen toevoegen aan uw account. Ieder schip kan met een eigen inlog en/of mobiel nummer gebruikmaken van Walstroom.\n" +
    "    </p>\n" +
    "    <h3 class=\"faq-title\">\n" +
    "        Wat gebeurt er als ik vergeet de levering te beëindigen?\n" +
    "    </h3>\n" +
    "    <p>\n" +
    "        Beëindig de levering alsnog zo snel mogelijk via de methode die u van ons gewend bent. Echter wordt de levering automatisch beëindigd als de stekker uit de aansluiting wordt gehaald.\n" +
    "    </p>\n" +
    "    <h3 class=\"faq-title\">\n" +
    "        Hoe kan ik de sms-herinneringen aan- of uitzetten?\n" +
    "    </h3>\n" +
    "    <p>\n" +
    "        Ga naar uw persoonlijke pagina. Klik onder het kopje Beheer SMS berichten aan. Hier kunt u aangeven of u graag herinneringsberichten wenst te ontvangen.\n" +
    "    </p>\n" +
    "    <h3 class=\"faq-title\">\n" +
    "        Ik ben geregistreerd, maar mijn telefoonnummer wordt niet herkend, wat nu?\n" +
    "    </h3>\n" +
    "    <p>\n" +
    "        Controleer op uw persoonlijke pagina ('Mijn Walstroom') of u uw telefoonnummer correct hebt ingevoerd bij uw schip. Vul uw nummer op de volgende manier in: +31612345678.\n" +
    "    </p>\n" +
    "    <h3 class=\"faq-title\">\n" +
    "        Hoe kan ik mijn gegevens, zoals bijvoorbeeld een telefoonnummer of een bankrekeningnummer, wijzigen?\n" +
    "    </h3>\n" +
    "    <p>\n" +
    "        U kunt uw mobiele telefoonnummer wijzigen op uw persoonlijke pagina ('Mijn Walstroom') of neem contact op met de Park-line Walstroom Helpdesk.\n" +
    "    </p>\n" +
    "</article>\n" +
    "\n" +
    "\n" +
    "<article class=\"content faq\">\n" +
    "     <h1 class=\"faq-title\">\n" +
    "        Park-line Walstroom\n" +
    "     </h1>\n" +
    "     <h3 class=\"faq-title\">\n" +
    "        In welke havens kan ik gebruikmaken van Park-line Walstroom?\n" +
    "     </h3>\n" +
    "     <p>\n" +
    "        Een overzicht van de havens waar u gebruik kunt maken van Walstroom vindt u <weblink urk=\"'http://www.park-line.nl/water/walstroom/waar_werkt_Walstroom'\" target=\"'_blank'\">hier</weblink>.\n" +
    "     </p>\n" +
    "     <h3 class=\"faq-title\">\n" +
    "         Welke aansluitcode moet ik gebruiken?\n" +
    "     </h3>\n" +
    "     <p>\n" +
    "         U vindt de viercijferige aansluitcode op de desbetreffende Walstroomkast.\n" +
    "     </p>\n" +
    "     <h3 class=\"faq-title\">\n" +
    "         Welke kWh-tarieven gelden voor Walstroom?\n" +
    "     </h3>\n" +
    "     <p>\n" +
    "        De tarieven worden vastgesteld door de kade- of vaarwegbeheerders. Deze tarieven vindt u <weblink url=\"'http://www.parkline.nl/water/walstroom/tarieven'\" target=\"'_blank'\">hier</weblink>.\n" +
    "     </p>\n" +
    "</article>\n" +
    "\n" +
    "\n" +
    "<article class=\"content faq\">\n" +
    "\n" +
    "    <h1 class=\"faq-title\">Factuur</h1>\n" +
    "\n" +
    "    <h3 class=\"faq-title\">Ik heb een betalingsherinnering ontvangen, wat moet ik nu doen?</h3>\n" +
    "    <p>Als u een betalingsherinnering heeft ontvangen kunt u de openstaande bedragen overmaken naar rekeningnummer NL12 ABNA 0579 7398 56 onder vermelding van het factuurnummer. Na ontvangst en verwerking van uw betaling zullen wij uw account deblokkeren. </p>\n" +
    "\n" +
    "    <h3 class=\"faq-title\">Waar kan ik mijn Park-line Walstroom factuur inzien?</h3>\n" +
    "    <p>U vindt uw Park-line Walstroom factuur maandelijks terug op uw <weblink url=\"'https://water.park-line.nl/epms/clientpages/'\" target=\"'_blank'\">Persoonlijke Pagina</weblink>. U vindt uw factuur onder ‘Overzicht’ en dan ‘Facturen’. Als u op het PDF icoontje klikt wordt de factuur geopend.</p>\n" +
    "</article>\n" +
    "\n" +
    "\n" +
    "\n" +
    "\n" +
    "\n" +
    "\n" +
    "\n" +
    "\n" +
    "");
}]);

angular.module("views/history/history.html", []).run(["$templateCache", function($templateCache) {
  $templateCache.put("views/history/history.html",
    "<article class=\"content clearfix\" ng-repeat=\"history in histories\">\n" +
    "	<div class=\"row\">\n" +
    "		<div class=\"col-xs-6 header\">\n" +
    "			<span ng-show=\"history.zone.type === 'Walstroom'\" class=\"icon ws-icon-power\"></span>\n" +
    "            <span ng-show=\"history.zone.type === 'FreshWater'\" class=\"icon ws-icon-water\" style=\"margin-right: 0;\" >&nbsp;</span>\n" +
    "            <span ng-show=\"history.zone.type === 'Mooring'\" class=\"icon ws-icon-mooring\" style=\"margin-right: 0;\" >&nbsp;</span>\n" +
    "			<h3>{{history.zone.city | limitTo : 3}}</h3>\n" +
    "			<span class=\"grey\">{{history.zone.city | substring : 4}}</span>\n" +
    "		</div>\n" +
    "		<div class=\"col-xs-6 header border-left\">\n" +
    "			<h3 ng-show=\"history.zone.type !== 'Mooring'\" translate=\"KastNumber\"></h3>\n" +
    "			<h3 ng-show=\"history.zone.type === 'Mooring'\" translate=\"MooringNumber\"></h3>\n" +
    "			<span ng-show=\"history.zone.type !== 'Mooring'\" class=\"grey\" translate=\"ConnectieNumber\" translate-values=\"{ connectieNumber: history.zone.internalZoneCode }\"></span>\n" +
    "			<span ng-show=\"history.zone.type === 'Mooring'\" class=\"grey\" translate=\"MooringNumber\" translate-values=\"{ connectieNumber: history.zone.internalZoneCode }\"></span>\n" +
    "		</div>\n" +
    "\n" +
    "	</div>\n" +
    "	<div ng-if=\"history.priceDetail.serviceFee !== 0\" class=\"row border-top\">\n" +
    "		<div class=\"col-xs-12\">\n" +
    "			<span class=\"grey\">{{'StartTariff' | translate}}:</span>\n" +
    "			<span class=\"value\">€  {{history.priceDetail.serviceFee}}</span>\n" +
    "		</div>\n" +
    "	</div>\n" +
    "	<div class=\"row border-top\">\n" +
    "		\n" +
    "		<div class=\"col-xs-6\">\n" +
    "			\n" +
    "			<span class=\"grey\">{{'Start' | translate}}:</span>\n" +
    "			<span class=\"value\">{{history.startLocal | date:'dd/MM HH:mm'}}</span>\n" +
    "\n" +
    "\n" +
    "		</div>\n" +
    "		<div class=\"col-xs-6\">\n" +
    "			<span class=\"grey\">{{'Stop' | translate}}:</span>\n" +
    "			<span class=\"value\">{{history.stopLocal | date:'dd/MM HH:mm'}}</span>\n" +
    "			\n" +
    "		</div>\n" +
    "\n" +
    "	</div>\n" +
    "	<div class=\"row border-top\">\n" +
    "		\n" +
    "		<div class=\"col-xs-6\">\n" +
    "			\n" +
    "			<span class=\"grey\">{{'Usage' | translate}}:</span>\n" +
    "			<span ng-show=\"history.zone.type === 'Walstroom'\" class=\"value\">{{history.parkingDetails.fields | kilowatt}}</span>\n" +
    "			<span ng-show=\"history.zone.type === 'FreshWater'\" class=\"value\">{{history.parkingDetails.fields | cubicMeter}}</span>\n" +
    "			<span ng-show=\"history.zone.type === 'Mooring'\" class=\"value\">{{history.parkingDetails.fields | cubicMeter}}</span>\n" +
    "\n" +
    "			\n" +
    "\n" +
    "		</div>\n" +
    "		<div class=\"col-xs-6\">\n" +
    "			<span class=\"grey\">{{'Costs' | translate}}:</span>\n" +
    "			<span class=\"value\">€{{history.priceDetail.parkingPrice | number:2}}</span>\n" +
    "				\n" +
    "					\n" +
    "				\n" +
    "			\n" +
    "		</div>\n" +
    "\n" +
    "	</div>\n" +
    "	\n" +
    "	\n" +
    "	\n" +
    "</article>");
}]);

angular.module("views/howto/howto.html", []).run(["$templateCache", function($templateCache) {
  $templateCache.put("views/howto/howto.html",
    "<div>\n" +
    "\n" +
    "    <div ng-include src=\"'views/howto/howto_en.html'\"  ng-show=\"languageEn()\"/>\n" +
    "    <div ng-include src=\"'views/howto/howto_nl.html'\"  ng-show=\"languageNl()\"/>\n" +
    "\n" +
    "</div>");
}]);

angular.module("views/howto/howto_en.html", []).run(["$templateCache", function($templateCache) {
  $templateCache.put("views/howto/howto_en.html",
    "<article class=\"content faq\">\n" +
    "<h1>How does it work?</h1>\n" +
    "<h3>Step 1: Become a customer and moor your boat</h3>\n" +
    "<p>\n" +
    "	Connect your power cable to a socket in the Walstroom power cabinet and remember the four digit\n" +
    "	code for the connection. This number is located behind the door of each cabinet. Before you can\n" +
    "	activate Park-line Walstroom shore side power, you must first become a Park-line Walstroom\n" +
    "	customer, <weblink url=\"'https://water.park-line.nl/Registration/wp/en-GB/subscription/monthly-business-walstroom'\" target=\"'_blank'\">you can register here.</weblink>\n" +
    "</p>\n" +
    "<h3>Step 2: Activate the power supply</h3>\n" +
    "<ul>\n" +
    "    <li>Once you have logged in, the Park-line Walstroom App will use your GPS to find your\n" +
    "        location. Select the appropriate location on the zone map or enter the cabinet code from the\n" +
    "        Walstroom cabinet manually.\n" +
    "    </li>\n" +
    "    <li>\n" +
    "        Once you have selected the appropriate Walstroom location on the zone map, the App will\n" +
    "        display different power supply cabinets. Select the appropriate cabinet. You will not see this\n" +
    "        screen if you have entered the Walstroomkast cabinet code manually.\n" +
    "    </li>\n" +
    "    <li>\n" +
    "        A screen will then appear where the rates are displayed for this Walstroomkast power supply\n" +
    "        along with the different types of connection sockets. Select the appropriate power\n" +
    "        connection for your ship.\n" +
    "    </li>\n" +
    "    <li>\n" +
    "        Once you have selected the correct connection, click on ‘Start’ in the next screen to activate\n" +
    "        the power supply.\n" +
    "    </li>\n" +
    "    <li>\n" +
    "        The power supply has been activated. Now you can close the Park-line Walstroom App.\n" +
    "    </li>\n" +
    "</ul>\n" +
    "<p>\n" +
    "	<i>\n" +
    "		You will receive a free e-mail message after activating the power supply. If desired, you can turn off this e-mail reminder on your personal Park-line Walstroom page.\n" +
    "	</i>\n" +
    "</p>\n" +
    "\n" +
    "\n" +
    "<h3>Step 3: Deactivate the power supply</h3>\n" +
    "<ul>\n" +
    "    <li>\n" +
    "        Open the Park-line Walstroom App. Your currently activated power supply will be displayed.\n" +
    "    </li>\n" +
    "    <li>\n" +
    "        Choose ‘Stop’ to deactivate the power supply. This action will automatically move the activity\n" +
    "        to your history.\n" +
    "    </li>\n" +
    "</ul>\n" +
    "<p>\n" +
    "	<i>\n" +
    "		NOTE: You can only disconnect the power cable once you have deactivated the power supply via the\n" +
    "		App. If you do disconnect before deactivating the supply, the supply will be deactivated automatically\n" +
    "		a few minutes thereafter.\n" +
    "	</i>\n" +
    "</p>\n" +
    "</article>");
}]);

angular.module("views/howto/howto_nl.html", []).run(["$templateCache", function($templateCache) {
  $templateCache.put("views/howto/howto_nl.html",
    "<article class=\"content\">\n" +
    "\n" +
    "\n" +
    "\n" +
    "\n" +
    "\n" +
    "    <h3 class=\"faq-title\">Stap 1: Word klant en meer aan.</h3>\n" +
    "\n" +
    "    <p>U dient eerst klant te worden van Park-line Walstroom. U kunt zich aanmelden via de <weblink url=\"'https://water.park-line.nl/Registration/wp/nl-NL/subscription/monthly-business-walstroom'\" target=\"'_blank'\">website</a>.</p>\n" +
    "\n" +
    "    <p>U sluit uw stroomkabel aan op een aansluiting in de Walstroomkast en onthoudt het viercijferige\n" +
    "\n" +
    "        nummer van de aansluiting. Dit nummer vindt u achter de deur van iedere kast.</p>\n" +
    "\n" +
    "\n" +
    "\n" +
    "\n" +
    "    <h3 class=\"faq-title\">Stap 2: Start de stroomlevering.</h3>\n" +
    "\n" +
    "    <ul>\n" +
    "        <li>Nadat u bent ingelogd ziet de Park-line Walstroom App op basis van uw GPS locatie waar u zich op dat moment bevindt. Selecteer op de zonekaart de juiste locatie en de walstroomkast of voer handmatig het kastnummer van de walstroomkast in. </li>\n" +
    "\n" +
    "        <li>Vervolgens worden de vrije aansluitingen getoond en selecteert u de vrije aansluiting die voor uw schip van toepassing is.</li>\n" +
    "\n" +
    "        <li>Druk op ‘start’ om de leveringsactie te starten. Na het starten kunt de Park-line Walstroom App sluiten. </li>\n" +
    "\n" +
    "\n" +
    "\n" +
    "    </ul>\n" +
    "    <p>U ontvangt na het starten van de stroomlevering een gratis emailbericht. Desgewenst kunt u deze emailherinnering uitzetten in uw persoonlijke Park-line Walstroom-pagina.</p>\n" +
    "\n" +
    "    <h3 class=\"faq-title\">Stap 3: Stop de stroomlevering.</h3>\n" +
    "    <ul>\n" +
    "        <li>Open de Park-line Walstroom App. U ziet direct uw lopende leveringsactie. </li>\n" +
    "\n" +
    "        <li>Kies ‘Stop’ om de levering te stoppen. Deze levering zal automatisch naar uw\n" +
    "\n" +
    "            geschiedenis verplaatst worden. </li>\n" +
    "\n" +
    "        <li>U kunt vervolgens kiezen een nieuwe actie te starten of de App te verlaten.</li>\n" +
    "    </ul>\n" +
    "    <p><b>LET OP:</b> De stroomkabel kunt u pas ontkoppelen als u de leveringsactie via de App heeft gestopt. Wanneer u toch eerder afkoppelt, wordt de levering na enkele minuten automatisch beëindigd. </p>\n" +
    "\n" +
    "\n" +
    "\n" +
    "\n" +
    "\n" +
    "</article>\n" +
    "");
}]);

angular.module("views/link/link.html", []).run(["$templateCache", function($templateCache) {
  $templateCache.put("views/link/link.html",
    "<a href=\"#\" ng-click=\"clickLink()\" ng-transclude></a>\n" +
    "");
}]);

angular.module("views/login/login.html", []).run(["$templateCache", function($templateCache) {
  $templateCache.put("views/login/login.html",
    "<div class=\"login-container\" ng-show=\"!showAbout\">\n" +
    "    <div class=\"header\">\n" +
    "        <h1>{{WalStroom | translate}}</h1>\n" +
    "    </div>\n" +
    "    <div  class=\"form-container\">\n" +
    "        <form name=\"form\">\n" +
    "            <div class=\"card\">\n" +
    "                <input type=\"text\" name=\"username\" id=\"username\" ng-model=\"username\" required placeholder=\"{{'UserName' | translate}}\">\n" +
    "                <span id=\"username-required\" ng-show=\"form.username.$dirty && form.username.$error.required\" class=\"help-block\">{{'UserNameRequired' | translate}}</span>\n" +
    "                <input type=\"password\" name=\"password\" id=\"password\" ng-model=\"password\" required placeholder=\"{{'Password' | translate}}\">\n" +
    "                <span id=\"password-required\" ng-show=\"form.password.$dirty && form.password.$error.required\" class=\"help-block\">{{'PasswordRequired' | translate}}</span>\n" +
    "            </div>\n" +
    "            <div class=\"purple right\" ng-click=\"clickOnAbout()\">\n" +
    "                <span class=\"ws-icon-info\">&nbsp;</span> {{'AboutWalStroom' | translate}}\n" +
    "            </div>\n" +
    "\n" +
    "            <div>\n" +
    "                <button id=\"login\" ng-click=\"login()\" class=\"login\">\n" +
    "                <img class=\"spinner\" ng-show=\"loading\" src=\"images/spinners/spinner-blue-light.gif\" width=\"30\" height=\"30\">\n" +
    "                Login\n" +
    "                </button>\n" +
    "\n" +
    "            </div>\n" +
    "\n" +
    "            <div class=\"link-wrapper\">\n" +
    "                <a ng-click=\"forgotPassword()\" class=\"href\" translate=\"LostPassword\">\n" +
    "                </a>\n" +
    "\n" +
    "            </div>\n" +
    "        </form>\n" +
    "        <div class=\"link-wrapper\">\n" +
    "            <br>\n" +
    "            <br>\n" +
    "\n" +
    "            <weblink url=\"'https://water.park-line.nl/Registration/wp/nl-NL/subscription/monthly-business-walstroom'\" target=\"'_blank'\" class=\"href\">\n" +
    "              {{'NoAccount' | translate}}<br>\n" +
    "              {{'TapHere' | translate}}\n" +
    "            </weblink>\n" +
    "        </div>\n" +
    "    </div>\n" +
    "\n" +
    "</div>\n" +
    "<div ng-show=\"showAbout\">\n" +
    "    <div class=\"icon-container\"  ng-hide=\"action\">\n" +
    "        <button class=\"back\" ng-click=\"clickOnAbout()\">\n" +
    "            <span class=\"ws-icon-backarrow\">&nbsp;</span>\n" +
    "        </button>\n" +
    "    </div>\n" +
    "    <div class=\"view-container\">\n" +
    "        <about></about>\n" +
    "\n" +
    "    </div>\n" +
    "</div>\n" +
    "\n" +
    "");
}]);

angular.module("views/map/connection.html", []).run(["$templateCache", function($templateCache) {
  $templateCache.put("views/map/connection.html",
    "<article class=\"content clearfix\">\n" +
    "    <div class=\"row\">\n" +
    "        <div class=\"col-xs-6 header\">\n" +
    "            <span ng-show=\"zoneGroup.zoneType == 'Walstroom'\" class=\"icon ws-icon-anchor\"></span>\n" +
    "            <span ng-show=\"zoneGroup.zoneType == 'FreshWater'\" class=\"icon ws-icon-water\" style=\"margin-right: 0;\" >&nbsp;</span>\n" +
    "            <span ng-show=\"zoneGroup.zoneType == 'Mooring'\" class=\"icon ws-icon-mooring\" style=\"margin-right: 0;\" >&nbsp;</span>\n" +
    "            <h3>{{zoneGroup.description | limitTo : 3}}</h3>\n" +
    "            <span class=\"grey\">{{zoneGroup.description  | substring:4}}</span>\n" +
    "        </div>\n" +
    "        <div class=\"col-xs-6 header border-left\">\n" +
    "            <h3 translate=\"KastNumber\" translate-values=\"{ kastNumber: zoneGroup.name }\"></h3>\n" +
    "            <span class=\"grey\" translate=\"ConnectieNumber\" translate-values=\"{ connectieNumber: zone.internalZoneCode }\"></span>\n" +
    "        </div>\n" +
    "\n" +
    "    </div>\n" +
    "    <div class=\"row border-top\">\n" +
    "\n" +
    "        <div class=\"col-xs-6\">\n" +
    "            <span class=\"icon ws-icon-euro small\"></span>\n" +
    "            <span class=\"grey\">{{'Tarief' | translate}}</span>\n" +
    "\n" +
    "        </div>\n" +
    "        <div class=\"col-xs-6\">\n" +
    "            <span ng-if=\"zone.type == 'Walstroom'\">\n" +
    "                {{zone.zoneInfo.tariffInfoLines | kilowattPrice}}\n" +
    "            </span>\n" +
    "             <span ng-if=\"zone.type !== 'Walstroom'\">\n" +
    "                {{zone.zoneInfo.tariffInfoLines | cubicMeterPrice}}\n" +
    "            </span>\n" +
    "        </div>\n" +
    "\n" +
    "    </div>\n" +
    "\n" +
    "\n" +
    "    <div class=\"row border-top\">\n" +
    "\n" +
    "        <div class=\"col-xs-6\">\n" +
    "            <span class=\"icon ws-icon-power-round small\"></span>\n" +
    "            <span class=\"grey\">{{'Usage' | translate}}</span>\n" +
    "\n" +
    "        </div>\n" +
    "        <div class=\"col-xs-6\">\n" +
    "            <span>{{action.parkingDetails.fields | kilowatt}}</span>\n" +
    "        </div>\n" +
    "\n" +
    "    </div>\n" +
    "    <div class=\"row border-top\">\n" +
    "        <div class=\"col-xs-6\">\n" +
    "            <span class=\"icon ws-icon-power-round small\"></span>\n" +
    "            <span class=\"grey\">Ship</span>\n" +
    "        </div>\n" +
    "        <div class=\"col-xs-6\">\n" +
    "            <select name=\"ship_select\" id=\"ship_select\" ng-model=\"$parent.selectedVehicleId\" ng-options=\"vehicle.value as vehicle.label for vehicle in $parent.vehicleSelectOptions\">\n" +
    "                \n" +
    "            </select>\n" +
    "        </div>\n" +
    "\n" +
    "    </div>\n" +
    "\n" +
    "</article>\n" +
    "<article class=\"content timer running clearfix\">\n" +
    "    <div class=\"row\">\n" +
    "        <div class=\"col-xs-6\">\n" +
    "            <div class=\"text modus\">{{'Start' | translate}}</div>\n" +
    "            <div class=\"text day\" ng-hide=\"$parent.mapStateService.state.action\">{{'Today' | translate}}</div>\n" +
    "            <div class=\"text day-month\" ng-hide=\"$parent.mapStateService.state.action\">\n" +
    "                {{ $parent.now() | date:'dd/MM'}}\n" +
    "            </div>\n" +
    "            <div class=\"text time\" ng-hide=\"$parent.mapStateService.state.action\">\n" +
    "                {{ $parent.now() | date:'HH:mm'}}\n" +
    "            </div>\n" +
    "            <div class=\"text day\" ng-show=\"$parent.mapStateService.state.action\">\n" +
    "                {{ $parent.mapStateService.state.action.startLocal | date:'EEE' | translate}}\n" +
    "            </div>\n" +
    "            <div class=\"text day-month\" ng-show=\"$parent.mapStateService.state.action\">\n" +
    "                {{ $parent.mapStateService.state.action.startLocal | date:'dd/MM'}}\n" +
    "            </div>\n" +
    "            <div class=\"text time\" ng-show=\"$parent.mapStateService.state.action\">\n" +
    "                {{ $parent.mapStateService.state.action.startLocal | date:'HH:mm'}}\n" +
    "            </div>\n" +
    "        </div>\n" +
    "        <div class=\"col-xs-6 border-left\">\n" +
    "            <div class=\"circle\">\n" +
    "                <div class=\"count-wrapper\">\n" +
    "                    <div class=\"entry\">\n" +
    "						<span class=\"value\" ng-hide=\"$parent.mapStateService.state.action\">\n" +
    "							0\n" +
    "						</span>\n" +
    "						<span class=\"value\" ng-show=\"$parent.mapStateService.state.action\">\n" +
    "							{{ $parent.mapStateService.state.action.startLocal | timeAgoFilter:'D':$parent.mapStateService.state.action.nowLocal | number : 0}}\n" +
    "						</span>\n" +
    "						<span class=\"name\">\n" +
    "                            {{'dag' | translate}}\n" +
    "\n" +
    "						</span>\n" +
    "                    </div>\n" +
    "                    <div class=\"entry\">\n" +
    "						<span class=\"value\" ng-hide=\"$parent.mapStateService.state.action\">\n" +
    "							0\n" +
    "						</span>\n" +
    "						<span class=\"value\" ng-show=\"$parent.mapStateService.state.action\">\n" +
    "							{{ $parent.mapStateService.state.action.startLocal | timeAgoFilter:'H':$parent.mapStateService.state.action.nowLocal | number : 0}}\n" +
    "						</span>\n" +
    "						<span class=\"name\">\n" +
    "                            {{'uur' | translate}}\n" +
    "\n" +
    "						</span>\n" +
    "                    </div>\n" +
    "                    <div class=\"entry\">\n" +
    "						<span class=\"value\" ng-hide=\"$parent.mapStateService.state.action\">\n" +
    "							0\n" +
    "						</span>\n" +
    "						<span class=\"value\" ng-show=\"$parent.mapStateService.state.action\">\n" +
    "							{{ $parent.mapStateService.state.action.startLocal | timeAgoFilter:'m':$parent.mapStateService.state.action.nowLocal | number : 0}}\n" +
    "						</span>\n" +
    "						<span class=\"name\">\n" +
    "                            {{'min' | translate}}\n" +
    "						</span>\n" +
    "                    </div>\n" +
    "\n" +
    "                </div>\n" +
    "\n" +
    "\n" +
    "            </div>\n" +
    "            <div class=\"circle-highlight\" ng-show=\"$parent.mapStateService.state.action\"></div>\n" +
    "        </div>\n" +
    "    </div>\n" +
    "</article>\n" +
    "\n" +
    "\n" +
    "<div class=\"btn-wrapper\">\n" +
    "    <button class=\"btn\" ng-click=\"$parent.start(zone)\" ng-hide=\"$parent.mapStateService.state.action\">\n" +
    "        {{'Start' | translate}}\n" +
    "        <img ng-show=\"$parent.loading\" class=\"center-spinner\" src=\"images/spinners/spinner-blue-light.gif\" width=\"30px\">\n" +
    "    </button>\n" +
    "    <button class=\"btn red\" ng-click=\"$parent.stop(zone)\" ng-show=\"$parent.mapStateService.state.action\">\n" +
    "        {{'Stop' | translate}}\n" +
    "        <img ng-show=\"$parent.loading\" class=\"center-spinner\" src=\"images/spinners/spinner-red-light.gif\" width=\"30px\">\n" +
    "    </button>\n" +
    "    \n" +
    "</div>\n" +
    "\n" +
    "\n" +
    "");
}]);

angular.module("views/map/connection_v2.html", []).run(["$templateCache", function($templateCache) {
  $templateCache.put("views/map/connection_v2.html",
    "<div ng-repeat=\"action in $parent.current_actions\">\n" +
    "    <article class=\"content clearfix\">\n" +
    "        <div class=\"row\">\n" +
    "            <div class=\"col-xs-6 header\">\n" +
    "                <span ng-show=\"action.zone.type == 'Walstroom'\" class=\"icon ws-icon-anchor\"></span>\n" +
    "                <span ng-show=\"action.zone.type == 'FreshWater'\" class=\"icon ws-icon-water\" style=\"margin-right: 0;\" >&nbsp;</span>\n" +
    "                <span ng-show=\"action.zone.type == 'Mooring'\" class=\"icon ws-icon-mooring\" style=\"margin-right: 0;\" >&nbsp;</span>\n" +
    "                <h3>{{action.zone.city | limitTo : 3}}</h3>\n" +
    "                <span class=\"grey\" style=\"display:flex\">{{ action.zone.locationName.split(' - ')[1] }}</span>\n" +
    "            </div>\n" +
    "            <div ng-hide=\"action.zone.type == 'Mooring'\" class=\"col-xs-6 header border-left\">\n" +
    "                <h3 translate=\"KastNumber\" translate-values=\"{ kastNumber: action.zoneGroup.name }\"></h3>\n" +
    "                <span class=\"grey\" translate=\"ConnectieNumber\" translate-values=\"{ connectieNumber: action.zone.internalZoneCode }\"></span>\n" +
    "            </div>\n" +
    "        </div>\n" +
    "        <div class=\"row border-top\">\n" +
    "            <div class=\"col-xs-6\">\n" +
    "                <span class=\"icon ws-icon-euro small\"></span>\n" +
    "                <span class=\"grey\">{{'Tarief' | translate}}</span>\n" +
    "            </div>\n" +
    "            <div class=\"col-xs-6\">\n" +
    "                <span style=\"line-height: normal !important; display: block; margin: 9px 0px 9px 0px;\" ng-if=\"action.zone.type == 'Walstroom'\">\n" +
    "                    {{action.zone.zoneInfo.tariffInfoLines | kilowattPrice}}\n" +
    "                </span>\n" +
    "                <span style=\"line-height: normal !important; display: block; margin: 9px 0px 9px 0px;\" ng-if=\"action.zone.type == 'Water'\">\n" +
    "                    {{action.zone.zoneInfo.tariffInfoLines | cubicMeterPrice}}\n" +
    "                </span>\n" +
    "                \n" +
    "            </div>\n" +
    "            <div class=\"col-xs-12\">\n" +
    "                <span style=\"line-height: normal !important; display: block; margin: 9px 0px 9px 0px;\" ng-if=\"action.zone.type === 'Mooring'\">\n" +
    "                    <ul style=\"margin-top:-10px; margin-left: 50px\">\n" +
    "                        <li ng-repeat=\"tariffLine in action.zone.zoneInfo.tariffInfoLines\" style=\"list-style:none\">{{tariffLine}}</li>\n" +
    "                    </ul>\n" +
    "                </span>\n" +
    "            </div>\n" +
    "        </div>\n" +
    "        <div ng-if=\"action.priceDetail.serviceFee && action.priceDetail.serviceFee !== 0\" class=\"row border-top\">\n" +
    "            <div class=\"col-xs-6\">\n" +
    "                <span class=\"icon ws-icon-euro small\"></span>\n" +
    "                <span style=\"white-space:nowrap; margin-right: -100px\" class=\"grey\">{{'StartTariff' | translate}}:</span>\n" +
    "               \n" +
    "            </div>\n" +
    "            <div class=\"col-xs-6\">\n" +
    "                 <span>€  {{action.priceDetail.serviceFee}}</span>\n" +
    "                \n" +
    "            </div>\n" +
    "	    </div>\n" +
    "        <div ng-if=\"action.zone.type !== 'Mooring'\" class=\"row border-top\">\n" +
    "            <div class=\"col-xs-6\">\n" +
    "                <span ng-if=\"action.zone.type == 'Walstroom'\" class=\"icon ws-icon-power-round small\"></span>\n" +
    "                <span ng-if=\"action.zone.type == 'FreshWater'\" class=\"icon ws-icon-water-usage small\"></span>\n" +
    "                <span ng-if=\"action.zone.type == 'Mooring'\" class=\"icon ws-icon-mooring-usage small\"></span>\n" +
    "                <span class=\"grey\">{{'Usage' | translate}}</span>\n" +
    "            </div>\n" +
    "            \n" +
    "            <div ng-if=\"action.zone.type == 'Walstroom'\" class=\"col-xs-6\">\n" +
    "                <span>{{action.parkingDetails.fields | kilowatt}}</span>\n" +
    "            </div>\n" +
    "            <div ng-if=\"action.zone.type === 'FreshWater'\" class=\"col-xs-6\">\n" +
    "                <span>{{action.parkingDetails.fields | cubicMeter}}</span>\n" +
    "            </div>\n" +
    "        </div>\n" +
    "\n" +
    "        <div ng-repeat=\"message in action.zone.zoneInfo.messages\" class=\"row border-top\">\n" +
    "            <div class=\"col-xs-6\">\n" +
    "                 <span class=\"icon ws-info-message-icon small\"></span>\n" +
    "                 <span class=\"grey\">Extra info</span>\n" +
    "            </div>\n" +
    "            <div class=\"col-xs-6\">\n" +
    "                <span>{{message}}</span>\n" +
    "            </div>\n" +
    "        </div>\n" +
    "        <div class=\"row border-top\">\n" +
    "            <div class=\"col-xs-6\">\n" +
    "                <span class=\"icon ws-icon-ship-selection small\"></span>\n" +
    "                <span class=\"grey\">Ship</span>\n" +
    "            </div>\n" +
    "            <div class=\"col-xs-6\">\n" +
    "                <select ng-disabled=\"action.started === true\" style=\"width: 100%\" name=\"ship_select\" id=\"ship_select\" ng-model=\"action.car.vehicleId\" ng-options=\"vehicle.value as vehicle.label for vehicle in $parent.$parent.vehicleSelectOptions\">\n" +
    "                </select>\n" +
    "            </div>\n" +
    "        </div>\n" +
    "    </article>\n" +
    "                    \n" +
    "\n" +
    "\n" +
    "\n" +
    "\n" +
    "\n" +
    "\n" +
    "\n" +
    "        \n" +
    "\n" +
    "    <article class=\"content timer running clearfix\">\n" +
    "        <div class=\"row\">\n" +
    "            <div class=\"col-xs-6\">\n" +
    "                <div class=\"text modus\">{{'Start' | translate}}</div>\n" +
    "                <div class=\"text day\" ng-hide=\"action.started\">{{'Today' | translate}}</div>\n" +
    "                <div class=\"text day-month\" ng-hide=\"action.started\">\n" +
    "                    {{ $parent.now() | date:'dd/MM'}}\n" +
    "                </div>\n" +
    "                <div class=\"text time\" ng-hide=\"action.started\">\n" +
    "                    {{ $parent.now() | date:'HH:mm'}}\n" +
    "                </div>\n" +
    "                <div class=\"text day\" ng-show=\"action.started\">\n" +
    "                    {{ action.startLocal | date:'EEEE' | translate}}\n" +
    "                </div>\n" +
    "                <div class=\"text day-month\" ng-show=\"action.started\">\n" +
    "                    {{ action.startLocal | date:'dd/MM'}}\n" +
    "                </div>\n" +
    "                <div class=\"text time\" ng-show=\"action.started\">\n" +
    "                    {{ action.startLocal | date:'HH:mm'}}\n" +
    "                </div>\n" +
    "            </div>    \n" +
    "            <div class=\"col-xs-6 border-left\">\n" +
    "                <div class=\"circle\">\n" +
    "                    <div class=\"count-wrapper\">\n" +
    "                        <div class=\"entry\">\n" +
    "                            <span class=\"value\" ng-hide=\"action.started\">\n" +
    "                                0\n" +
    "                            </span>\n" +
    "                            <span class=\"value\" ng-show=\"action.started\">\n" +
    "                                {{ action.startLocal | timeAgoFilter:'D' : action.nowLocal | number : 0}}\n" +
    "                            </span>\n" +
    "                            <span class=\"name\">\n" +
    "                                {{'dag' | translate}}\n" +
    "\n" +
    "                            </span>\n" +
    "                        </div>\n" +
    "                        <div class=\"entry\">\n" +
    "                            <span class=\"value\" ng-hide=\"action.started\">\n" +
    "                                0\n" +
    "                            </span>\n" +
    "                            <span class=\"value\" ng-show=\"action.started\">\n" +
    "                                {{ action.startLocal | timeAgoFilter:'H' : action.nowLocal | number : 0}}\n" +
    "                            </span>\n" +
    "                            <span class=\"name\">\n" +
    "                                {{'uur' | translate}}\n" +
    "\n" +
    "                            </span>\n" +
    "                        </div>\n" +
    "                        <div class=\"entry\">\n" +
    "                            <span class=\"value\" ng-hide=\"action.started\">\n" +
    "                                0\n" +
    "                            </span>\n" +
    "                            <span class=\"value\" ng-show=\"action.started\">\n" +
    "                                {{ action.startLocal | timeAgoFilter:'m':action.nowLocal | number : 0}}\n" +
    "                            </span>\n" +
    "                            <span class=\"name\">\n" +
    "                                {{'min' | translate}}\n" +
    "                            </span>\n" +
    "                        </div>\n" +
    "\n" +
    "                    </div>\n" +
    "\n" +
    "                </div>\n" +
    "                <div class=\"circle-highlight\" ng-show=\"action.started\"></div>\n" +
    "            </div>\n" +
    "           \n" +
    "    </article>\n" +
    "\n" +
    "    <div class=\"btn-wrapper\">\n" +
    "        <button class=\"btn\" ng-click=\"$parent.$parent.start(action)\" ng-hide=\"action.started\">\n" +
    "            {{'Start' | translate}}\n" +
    "            <img ng-show=\"action.loading\" class=\"center-spinner\" src=\"images/spinners/spinner-blue-light.gif\" width=\"30px\">\n" +
    "        </button>\n" +
    "        <button class=\"btn red\" ng-click=\"$parent.$parent.stop(action)\" ng-show=\"action.started\">\n" +
    "            {{'Stop' | translate}}\n" +
    "            <img ng-show=\"action.loading\" class=\"center-spinner\" src=\"images/spinners/spinner-red-light.gif\" width=\"30px\">\n" +
    "        </button>\n" +
    "        \n" +
    "    </div>    \n" +
    "</div>\n" +
    "\n" +
    "\n" +
    "\n" +
    "");
}]);

angular.module("views/map/detail.html", []).run(["$templateCache", function($templateCache) {
  $templateCache.put("views/map/detail.html",
    "<article class=\"content clearfix\">\n" +
    "    <div class=\"row\">\n" +
    "        <div class=\"col-xs-6 header\">\n" +
    "            <span ng-show=\"zoneGroup.zoneType === 'Walstroom'\" class=\"icon ws-icon-anchor\"></span>\n" +
    "            <span ng-show=\"zoneGroup.zoneType === 'FreshWater'\" class=\"icon ws-icon-water\" style=\"margin-right: 0;\" >&nbsp;</span>\n" +
    "            <span ng-show=\"zoneGroup.zoneType === 'Mooring'\" class=\"icon ws-icon-mooring\" style=\"margin-right: 0;\" >&nbsp;</span>\n" +
    "            <h3>{{zoneGroup.description | limitTo : 3}}</h3>\n" +
    "            <span class=\"grey\" style=\"display:flex\">{{zoneGroup.description | substring:4}}</span>\n" +
    "        </div>\n" +
    "        <div class=\"col-xs-6 header border-left\">\n" +
    "            <h3 ng-show=\"zoneGroup.zoneType !== 'Mooring'\" translate=\"KastNumber\" translate-values=\"{ kastNumber: zoneGroup.name }\"></h3>\n" +
    "            <h3 ng-show=\"zoneGroup.zoneType === 'Mooring'\">{{zones[0].locationName.split(' - ')[1]}}</h3>\n" +
    "                <span class=\"grey\">&nbsp;</span>\n" +
    "        </div>\n" +
    "\n" +
    "    </div>\n" +
    "    <div ng-init=\"showMoreTariffInfo = false\" class=\"row border-top\">\n" +
    "\n" +
    "        <div class=\"col-xs-6\">\n" +
    "            <span class=\"icon ws-icon-euro small\"></span>\n" +
    "            <span class=\"grey\">{{'Tarief' | translate}}</span>\n" +
    "\n" +
    "        </div>\n" +
    "        <div class=\"col-xs-6\">\n" +
    "            <span style=\"line-height: normal !important; display: block; margin: 9px 0px 9px 0px;\" ng-if=\"zoneGroup.zoneType == 'Walstroom'\">\n" +
    "                {{zones[0].zoneInfo.tariffInfoLines | kilowattPrice}}\n" +
    "            </span>\n" +
    "             <span style=\"line-height: normal !important; display: block; margin: 9px 0px 9px 0px;\" ng-if=\"zoneGroup.zoneType == 'FreshWater'\">\n" +
    "                {{zones[0].zoneInfo.tariffInfoLines | cubicMeterPrice}}\n" +
    "            </span>\n" +
    "             <span ng-click=\"$parent.showMoreTariffInfo = !$parent.showMoreTariffInfo\" style=\"cursor: pointer; line-height: normal !important; display: block; margin: 9px 0px 9px 0px;\" ng-if=\"zoneGroup.zoneType == 'Mooring'\">\n" +
    "                <span style=\"color: #2eabed; font-weight: 600\"  ng-show=\"!$parent.showMoreTariffInfo\">\n" +
    "                    &#9660;&nbsp;{{'showMore' | translate }}\n" +
    "                </span>\n" +
    "                <span style=\"color: #2eabed; font-weight: 600\" ng-show=\"$parent.showMoreTariffInfo\">\n" +
    "                    &#9650;&nbsp;{{'hide' | translate }}\n" +
    "                </span>\n" +
    "\n" +
    "            </span>\n" +
    "        </div>\n" +
    "        <div ng-show=\"showMoreTariffInfo === true && zoneGroup.zoneType == 'Mooring'\" class=\"col-xs-12\">\n" +
    "            <span style=\"line-height: normal !important; display: block; margin: 9px 0px 9px 0px;\">\n" +
    "                <ul style=\"margin-top:-10px; margin-left: 50px\">\n" +
    "                    <li ng-repeat=\"tariffLine in zones[0].zoneInfo.tariffInfoLines\" style=\"list-style:none\">{{tariffLine}}</li>\n" +
    "                </ul>\n" +
    "            </span>\n" +
    "        </div>\n" +
    "\n" +
    "    </div>\n" +
    "\n" +
    "</article>\n" +
    "\n" +
    "<article class=\"content clearfix\">\n" +
    "    <div class=\"row\">\n" +
    "        <div class=\"col-xs-12\">\n" +
    "            <h3 ng-show=\"zoneGroup.zoneType !== 'Mooring'\" class=\"card-header\" translate=\"Connections\"></h3>\n" +
    "            <h3 ng-show=\"zoneGroup.zoneType === 'Mooring'\" class=\"card-header\" translate=\"MooringZone\"></h3>\n" +
    "\n" +
    "\n" +
    "        </div>\n" +
    "    </div>\n" +
    "    <div class=\"row border-top connection-row\" ng-repeat=\"zone in zones | orderBy:('zoneInfo.numberOfActivations')\" ng-class=\"{disabled: zone.zoneInfo.numberOfActivations == zone.zoneInfo.numberOfSpace}\" >\n" +
    "        <div class=\"col-xs-12 clearfix\" ng-click=\"$parent.$parent.zoneSelected(zone)\">\n" +
    "                <div class=\"icon-wrapper\" ng-class=\"{red: zone.zoneInfo.numberOfActivations == zone.zoneInfo.numberOfSpace, green: zone.zoneInfo.numberOfActivations != zone.zoneInfo.numberOfSpace}\">\n" +
    "                    <span class=\"icon\" ng-class=\"{'ws-icon-minus': zone.zoneInfo.numberOfActivations == zone.zoneInfo.numberOfSpace, 'ws-icon-checkmark': zone.zoneInfo.numberOfActivations != zone.zoneInfo.numberOfSpace}\">\n" +
    "                    </span>\n" +
    "                </div>\n" +
    "\n" +
    "                <span class=\"pull-left\">\n" +
    "                    <div ng-show=\"zoneGroup.zoneType !== 'Mooring'\" class=\"connectie\" translate=\"ConnectieNumber\" translate-values=\"{ connectieNumber: zone.internalZoneCode }\"></div>\n" +
    "                    <div ng-show=\"zoneGroup.zoneType === 'Mooring'\" class=\"connectie\" translate=\"MooringNumber\" translate-values=\"{ connectieNumber: zone.internalZoneCode }\"></div>\n" +
    "                    <div>\n" +
    "                        <span ng-if=\"zone.type === 'Walstroom'\" class=\"voltage grey\">\n" +
    "                            {{zone.zoneInfo.tariffInfoLines | kilowattPrice}}\n" +
    "                        </span>\n" +
    "                        <span ng-if=\"zone.type === 'FreshWater'\" class=\"voltage grey\">\n" +
    "                            {{zone.zoneInfo.tariffInfoLines | cubicMeterPrice}}\n" +
    "                        </span>\n" +
    "                        <span style=\"max-width: 165px; display: inline-block\" ng-if=\"zone.type === 'Mooring'\" class=\"voltage grey\">\n" +
    "                            {{zone.zoneInfo.tariffInfoLines[0]}}\n" +
    "                        </span>\n" +
    "\n" +
    "\n" +
    "                    </div>\n" +
    "\n" +
    "                </span>\n" +
    "                <span class=\"icon ws-icon-forward pull-right\">&nbsp;</span>\n" +
    "\n" +
    "\n" +
    "\n" +
    "\n" +
    "\n" +
    "        </div>\n" +
    "\n" +
    "    </div>\n" +
    "</article>\n" +
    "<article class=\"content transparant\">\n" +
    "    <div class=\"row example\">\n" +
    "        <div class=\"col-xs-6 col-sm-4 col-sm-offset-2\">\n" +
    "            <div class=\"icon-wrapper small green\">\n" +
    "                <span class=\"icon ws-icon-checkmark\"></span>\n" +
    "            </div>\n" +
    "            <span class=\"text-wrapper\">{{ 'Beschikbaar' | translate}}</span>\n" +
    "        </div>\n" +
    "\n" +
    "        <div class=\"col-xs-6 col-sm-4\">\n" +
    "            <div class=\"icon-wrapper small red\">\n" +
    "                <span class=\"icon ws-icon-minus\"></span>\n" +
    "            </div>\n" +
    "            <span class=\"text-wrapper\">{{ 'NotBeschikbaar' | translate}}</span>\n" +
    "        </div>\n" +
    "    </div>\n" +
    "\n" +
    "\n" +
    "\n" +
    "</article>\n" +
    "\n" +
    "\n" +
    "\n" +
    "");
}]);

angular.module("views/map/map.html", []).run(["$templateCache", function($templateCache) {
  $templateCache.put("views/map/map.html",
    "<div>\n" +
    "    <div class=\"map-view\" ng-show=\"!mapStateService.state.detail && !mapStateService.state.connection\">\n" +
    "        <div class=\"searchbox-wrapper\" ng-class=\"{focussed: search.name, focussed: searchFocus}\">\n" +
    "            <div class=\"search-field\" ng-class=\"\">\n" +
    "                <span class=\"icon ws-icon-search\">&nbsp;</span>\n" +
    "                <form ng-submit=\"\">\n" +
    "                    <input ng-if=\"!android()\"  ng-focus=\"inFocus()\" ng-blur=\"loseFocus()\" type=\"tel\" name=\"zoneGroupId\" placeholder=\"{{searchPlaceholder | translate}}\" ng-model=\"search.name\">\n" +
    "                    <input ng-if=\"android()\"  ng-focus=\"inFocus()\" ng-blur=\"loseFocus()\" type=\"text\" name=\"zoneGroupId\" placeholder=\"{{searchPlaceholder | translate}}\" ng-model=\"search.name\">\n" +
    "                </form>\n" +
    "                <span ng-show=\"searchFocus\" ng-click=\"clearSearchFocus()\" class=\"close-icon ws-icon-close\">&nbsp;</span>\n" +
    "            </div>\n" +
    "            <div ng-show=\"activeMarker.name == search.name && search.name\" class=\"found-item found-search-item clearfix\" ng-click=\"zoneGroupSelected()\">\n" +
    "                <span class=\"icon ws-icon-anchor\">&nbsp;</span>\n" +
    "                <div class=\"grey text-wrapper\">\n" +
    "                    <h3>{{activeMarker.address | limitTo : 3}}</h3>\n" +
    "                    <p>{{activeMarker.address  | substring : 4}}</p>\n" +
    "                </div>\n" +
    "\n" +
    "                <div class=\"col-xs-12 available-row\">\n" +
    "                    <span class=\"blue bold\" translate=\"SpaceAvailable\" translate-values=\"{ numberOfSpace: activeMarker.numberOfSpace }\"></span>\n" +
    "                    <span class=\"icon ws-icon-forward\">&nbsp;</span>\n" +
    "                </div>\n" +
    "            </div>\n" +
    "        </div>\n" +
    "        <div class=\"legenda-wrapper\">\n" +
    "            <div class=\"legenda-button\" ng-class=\"{'selected':showLegenda}\" ng-click=\"toggleLegenda()\">\n" +
    "                &nbsp;\n" +
    "            </div>\n" +
    "        </div>\n" +
    "\n" +
    "        <div ng-show=\"showLegenda\" class=\"legenda-view-wrapper\" ng-click=\"toggleLegenda()\">\n" +
    "            <div class=\"legenda-view\" ng-class=\"{'eng':$root.language == 'en', 'nl':$root.language == 'nl' }\" >\n" +
    "                &nbsp;\n" +
    "            </div>\n" +
    "        </div>\n" +
    "        <div class=\"overlay\" ng-show=\"searchFocus\" ng-click=\"clearSearchFocus()\"></div>\n" +
    "        \n" +
    "        <leaflet leaflet-max-size defaults=\"defaults\" markers=\"mapStateService.state.map.markers\"  event-broadcast=\"layers.events\" layers=\"layers\" center=\"center\" height=\"100%\" width=\"100%\"></leaflet>\n" +
    "    </div>\n" +
    "\n" +
    "    <div class=\"map-detail\" ng-show=\"mapStateService.state.detail && !mapStateService.state.connection\">\n" +
    "        <map-detail zone-group=\"mapStateService.state.zoneGroup\" zones=\"mapStateService.state.zones\"></map-detail>\n" +
    "    </div>\n" +
    "    <div class=\"map-connection\" ng-show=\"!mapStateService.state.detail && mapStateService.state.connection\">\n" +
    "        <map-connection action=\"mapStateService.state.action\" zone=\"mapStateService.state.zone\" zone-group=\"mapStateService.state.zoneGroup\"></map-connection>\n" +
    "    </div>\n" +
    "</div>\n" +
    "\n" +
    "\n" +
    "\n" +
    "\n" +
    "\n" +
    "");
}]);

angular.module("views/map/mapInfoWindow.html", []).run(["$templateCache", function($templateCache) {
  $templateCache.put("views/map/mapInfoWindow.html",
    "<div class=\"found-item clearfix\" ng-click=\"parameter.select()\">\n" +
    "    <div class=\"col-xs-6 header\">\n" +
    "            <span ng-show=\"activeMarker.zoneGroup.zoneType == 'Walstroom'\" class=\"icon ws-icon-anchor\" style=\"margin-right: 0; margin-left: -15px\" >&nbsp;</span>\n" +
    "            <span ng-show=\"activeMarker.zoneGroup.zoneType == 'FreshWater'\" class=\"icon ws-icon-water\" style=\"margin-right: 0; margin-left: -15px\" >&nbsp;</span>\n" +
    "            <span ng-show=\"activeMarker.zoneGroup.zoneType == 'Mooring'\" class=\"icon ws-icon-mooring\" style=\"margin-right: 0; margin-left: -15px\" >&nbsp;</span>\n" +
    "\n" +
    "        <h3>{{parameter.address| limitTo : 3}}</h3>\n" +
    "        <span style=\"white-space:nowrap;\" class=\"grey\">{{parameter.address | substring : 4}}</span>\n" +
    "\n" +
    "    </div>\n" +
    "    <div class=\"col-xs-6 border-left\">\n" +
    "        <h3 translate=\"KastNumber\" translate-values=\"{ kastNumber: parameter.name }\"></h3>\n" +
    "        <span class=\"grey\">&nbsp;</span>\n" +
    "\n" +
    "    </div>\n" +
    "\n" +
    "    <div class=\"col-xs-12 available-row\">\n" +
    "        <span class=\"blue bold\" translate=\"SpaceAvailable\" translate-values=\"{ numberOfSpace: parameter.numberOfSpace }\"></span>\n" +
    "\n" +
    "        <span style=\"font-size: 15px; position: relative; left: 35px; color: #CCC\" class=\"icon ws-icon-forward pull-right\">&nbsp;</span>\n" +
    "\n" +
    "    </div>\n" +
    "\n" +
    "\n" +
    "\n" +
    "\n" +
    "\n" +
    "</div>");
}]);

angular.module("views/map/mapPopupLeaflet.html", []).run(["$templateCache", function($templateCache) {
  $templateCache.put("views/map/mapPopupLeaflet.html",
    "<div class=\"found-item clearfix\" ng-click=\"onPopupClick(activeMarker)\">\n" +
    "    <div class=\"col-xs-6 header\">\n" +
    "        <span ng-show=\"activeMarker.zoneGroup.zoneType == 'Walstroom'\" class=\"icon ws-icon-anchor\" style=\"margin-right: 0; margin-left: -15px\" >&nbsp;</span>\n" +
    "        <span ng-show=\"activeMarker.zoneGroup.zoneType == 'FreshWater'\" class=\"icon ws-icon-water\" style=\"margin-right: 0; margin-left: -15px\" >&nbsp;</span>\n" +
    "        <span ng-show=\"activeMarker.zoneGroup.zoneType == 'Mooring'\" class=\"icon ws-icon-mooring\" style=\"margin-right: 0; margin-left: -15px\" >&nbsp;</span>\n" +
    "\n" +
    "        <h3 ng-hide=\"activeMarker.zoneGroup.zoneType == 'Mooring'\">{{activeMarker.address | limitTo: 3}}</h3>\n" +
    "        <span ng-hide=\"activeMarker.zoneGroup.zoneType == 'Mooring'\" style=\"white-space:nowrap;\" class=\"grey\">{{activeMarker.address | substring : 4}}</span>\n" +
    "        <span ng-show=\"activeMarker.zoneGroup.zoneType == 'Mooring'\" style=\"    width: 75px; float: left; height: 50px; overflow-wrap: normal; margin-left: -11px; margin-top: 2px; overflow: hidden; margin-bottom: 6px; display: block;\" class=\"grey\">{{activeMarker.address}}</span>\n" +
    "    \n" +
    "    </div>\n" +
    "    <div class=\"col-xs-6 border-left\">\n" +
    "        <h3>{{activeMarker.zoneGroupName}}</h3>\n" +
    "        <span class=\"grey\">&nbsp;</span>\n" +
    "    </div>\n" +
    "    <div class=\"col-xs-12 available-row\">\n" +
    "        <span class=\"blue bold\" translate=\"SpaceAvailable\" translate-values=\"{ numberOfSpace: activeMarker.numberOfSpace }\"></span>\n" +
    "        <span style=\"font-size: 15px; position: relative; left: 35px; color: #CCC\" class=\"icon ws-icon-forward pull-right\">&nbsp;</span>\n" +
    "    </div>\n" +
    "</div>\n" +
    "");
}]);

angular.module("views/menu/menu.html", []).run(["$templateCache", function($templateCache) {
  $templateCache.put("views/menu/menu.html",
    "<div class=\"navigation\" ng-class=\"{ 'menu-open': menuOpen}\">\n" +
    "    <div class=\"navigation-bar\">\n" +
    "\n" +
    "        <div class=\"icon-container\"  ng-show=\"currentMenuItem.showBack\">\n" +
    "            <button class=\"back\" ng-click=\"backSelected()\">\n" +
    "                <span class=\"ws-icon-backarrow\">&nbsp;</span>\n" +
    "            </button>\n" +
    "        </div>\n" +
    "\n" +
    "        <div class=\"title-container\">\n" +
    "            <span>{{currentMenuItem.menuTitle | translate}}</span>\n" +
    "        </div>\n" +
    "\n" +
    "        <div class=\"icon-container right\" ng-show=\"currentMenuItem.showGeo\">\n" +
    "            <button ng-click=\"geoSelected()\" class=\"geo\">\n" +
    "                <span class=\"ws-icon-geo\">&nbsp;</span>\n" +
    "            </button>\n" +
    "        </div>\n" +
    "\n" +
    "        <button class=\"menu\" ng-click=\"toggleMenu()\">\n" +
    "            <span class=\"ws-icon-menu\">&nbsp;</span>\n" +
    "        </button>\n" +
    "\n" +
    "        \n" +
    "\n" +
    "        <div class=\"logo-container\">\n" +
    "            <span class=\"ws-icon-logo\">&nbsp;</span>\n" +
    "        </div>\n" +
    "    </div>\n" +
    "\n" +
    "    <div class=\"navigation-pages\" ng-transclude></div>\n" +
    "</div>\n" +
    "<div class=\"navigation-drawer navigation-right\">\n" +
    "    <div class=\"header\">\n" +
    "        <h2>{{menuTitle | translate}}</h2>\n" +
    "        <span class=\"grey\">{{menuSubTitle}}</span>\n" +
    "    </div>\n" +
    "    <ul class=\"menu-items\" >\n" +
    "        <li class=\"menu-item\" ng-repeat=\"menuItem in menuItems\" ng-click=\"menuSelected(menuItem)\">\n" +
    "            <menu-item selected-menu-item=\"selectedMenuItem\" menu-id=\"menuItem.menuId\" menu-label=\"menuItem.menuLabel\"></menu-item>\n" +
    "        </li>\n" +
    "    </ul>\n" +
    "    <ul class=\"logout-container\">\n" +
    "        <div class=\"header\">\n" +
    "            <span style=\"float:right\" class=\"grey\">{{$root.cordovaVersion}}</span>\n" +
    "        </div>\n" +
    "        <li class=\"menu-item\" ng-click=\"logout()\">\n" +
    "            <menu-item menu-label=\"'MenuTitleSignout'\" menu-id=\"'signout'\"></menu-item>\n" +
    "        </li>\n" +
    "    </ul>\n" +
    "</div>\n" +
    "");
}]);

angular.module("views/menu/menuItem.html", []).run(["$templateCache", function($templateCache) {
  $templateCache.put("views/menu/menuItem.html",
    "<div>\n" +
    "    <button class=\"menu-button\" snap-close ng-class=\"{selected: selectedMenuItem === menuId}\">\n" +
    "        <span ng-show=\"menuId === 0\" class=\"icon ws-icon-actions\">&nbsp;</span>\n" +
    "        <span ng-show=\"menuId === 1\" class=\"icon ws-icon-history\">&nbsp;</span>\n" +
    "        <span ng-show=\"menuId === 2\" class=\"icon ws-icon-question\">&nbsp;</span>\n" +
    "        <span ng-show=\"menuId === 3\" class=\"icon ws-icon-info\">&nbsp;</span>\n" +
    "        <span ng-show=\"menuId === 4\" class=\"icon ws-icon-question\">&nbsp;</span>\n" +
    "        <span ng-show=\"menuId === 5\" class=\"icon ws-icon-notification\">&nbsp;</span>\n" +
    "        <span ng-show=\"menuId === 6\" class=\"icon ws-icon-ships\">&nbsp;</span>\n" +
    "        <span ng-show=\"menuId === 'signout'\" class=\"icon ws-icon-logout\">&nbsp;</span>\n" +
    "        \n" +
    "        <span class=\"title\">{{menuLabel | translate}}</span>\n" +
    "    </button>\n" +
    "</div>");
}]);

angular.module("views/menu/page.html", []).run(["$templateCache", function($templateCache) {
  $templateCache.put("views/menu/page.html",
    "<div class=\"view-container\" ng-click=\"clickOnPage()\" ng-show=\"selectedMenuItem === menuId\">\n" +
    "    <div ng-transclude>\n" +
    "    </div>\n" +
    "</div>\n" +
    "");
}]);

angular.module("views/notifications/notifications.html", []).run(["$templateCache", function($templateCache) {
  $templateCache.put("views/notifications/notifications.html",
    "<div class=\"btn-group btn-group-justified\" role=\"group\">\n" +
    "    <div class=\"btn-group\" role=\"group\">\n" +
    "        <button ng-click=\"selectChannel('email')\" ng-class=\"{'selected':channel == 'email'}\" class=\"btn channel-select\">Email</button>\n" +
    "    </div>\n" +
    "\n" +
    "    <div class=\"btn-group\" role=\"group\">\n" +
    "        <button ng-click=\"selectChannel('sms')\" ng-class=\"{'selected':channel == 'sms'}\" class=\"btn channel-select\">SMS</button>\n" +
    "    </div>\n" +
    "\n" +
    "    <div class=\"btn-group\" role=\"group\">\n" +
    "        <button ng-click=\"selectChannel('push')\" ng-class=\"{'selected':channel == 'push'}\" class=\"btn channel-select\">Push</button>\n" +
    "    </div>\n" +
    "</div>\n" +
    "<div class=\"scroll-container\">\n" +
    "    <article class=\"content\" style=\"padding-bottom: 90px\">\n" +
    "\n" +
    "        <div class=\"option-container\">\n" +
    "            <div ng-if=\"channel == 'push' && option.activeOnPush || channel == 'sms' && option.activeOnSMS || channel == 'email' && option.activeOnEmail\"\n" +
    "                ng-repeat=\"option in options\" class=\"option-wrapper clearfix\">\n" +
    "                <a href=\"#\" class=\"help-bubble\" data-placement=\"bottom\" data-toggle=\"tooltip\" title=\"{{option.description}}\">?</a>\n" +
    "                <div ng-bind-html=\"option.name\" class=\"pull-left option-name\">\n" +
    "                </div>\n" +
    "                <div class=\"pull-right\">\n" +
    "                    <div ng-if=\"option.showMinuteInterval\" class=\"min-picker\">\n" +
    "                        <select id=\"min-interval-{{$index}}\" ng-change=\"onValueChange(option)\" ng-model=\"option.activeOptionValue\" ng-options=\"interval.value as interval.text for interval in option.min_arr\">\n" +
    "                        </select>\n" +
    "\n" +
    "                    </div>\n" +
    "\n" +
    "                    <div ng-if=\"option.showHourInterval\" class=\"hour-picker\">\n" +
    "                        <select id=\"hour-interval-{{$index}}\" ng-change=\"onValueChange(option)\" ng-model=\"option.activeOptionValue\" ng-options=\"interval.value as interval.text for interval in option.hour_arr\">\n" +
    "                            \n" +
    "                        </select>\n" +
    "                    </div>\n" +
    "\n" +
    "                    <div ng-if=\"option.showBoolean\" class=\"switch\">\n" +
    "                        <input id=\"toggle-{{$index}}\" class=\"toggle toggle-round hidden\" ng-change=\"onValueChange(option)\" ng-model=\"option.activeOptionValue\"\n" +
    "                            type=\"checkbox\" checked data-toggle=\"toggle\">\n" +
    "                        <label for=\"toggle-{{$index}}\"></label>\n" +
    "                    </div>\n" +
    "                </div>\n" +
    "            </div>\n" +
    "        </div>\n" +
    "\n" +
    "    </article>\n" +
    "</div>\n" +
    "<div class=\"button-wrapper stick-to-bottom-screen\">\n" +
    "\n" +
    "    <div class=\"button-center\">\n" +
    "\n" +
    "    \n" +
    "        <button ng-click=\"restoreDefaults()\" class=\"btn\">{{ 'Cancel' | translate }}</button>\n" +
    "        <button ng-click=\"submitResults()\" class=\"btn\">{{ 'Save' | translate }}</button>\n" +
    "    </div>\n" +
    "</div>");
}]);

angular.module("views/popups/boat-detail-dialog.html", []).run(["$templateCache", function($templateCache) {
  $templateCache.put("views/popups/boat-detail-dialog.html",
    "<style lang=\"\">\n" +
    "    .boat-label {\n" +
    "        margin-right: -15px;\n" +
    "        padding-top: 4px;\n" +
    "        font-size: 12px;\n" +
    "    }\n" +
    "</style>\n" +
    "<div>\n" +
    "     <h3\n" +
    "        ng-if=\"action === 'edit'\"\n" +
    "        translate=\"EditBoatDialogHeader\"\n" +
    "     ></h3>\n" +
    "     <h3\n" +
    "        ng-if=\"action === 'add'\"\n" +
    "        translate=\"AddBoatDialogHeader\"\n" +
    "     ></h3>\n" +
    "\n" +
    "     <form>\n" +
    "         <div ng-class=\"{'has-error': boatTypeError}\" class=\"form-group\">\n" +
    "            <div class=\"row\">\n" +
    "                <div class=\"col-xs-4\">\n" +
    "                     <label\n" +
    "                        for=\"boatType\"\n" +
    "                        translate=\"BoatType\"\n" +
    "                        class=\"boat-label\"\n" +
    "                    ></label>\n" +
    "                </div> \n" +
    "                <div class=\"col-xs-8\">\n" +
    "                     <select\n" +
    "                        ng-options=\"boatType.id as boatType.label for boatType in boatTypes\"\n" +
    "                        ng-model=\"boat.boatTypeId\"\n" +
    "                        ng-change=\"onInput(this)\"\n" +
    "                        class=\"form-control\"\n" +
    "                        id=\"boatType\">\n" +
    "                    </select>\n" +
    "                </div>   \n" +
    "            </div> \n" +
    "        </div>\n" +
    "        <div ng-class=\"{'has-error': boatNameError}\" class=\"form-group\">\n" +
    "            <div class=\"row\">\n" +
    "                <div class=\"col-xs-4\">\n" +
    "                    <label \n" +
    "                        for=\"boatName\" \n" +
    "                        translate=\"boatName\" \n" +
    "                        class=\"boat-label\">\n" +
    "                    </label>\n" +
    "                </div>\n" +
    "                <div class=\"col-xs-8\">\n" +
    "                    <input \n" +
    "                        type=\"text\"\n" +
    "                        id=\"boatName\"\n" +
    "                        ng-change=\"onInput(this)\"\n" +
    "                        class=\"form-control\" \n" +
    "                        placeholder=\"{{ 'boatName' | translate }}\" \n" +
    "                        ng-model=\"boat.name\">\n" +
    "                </div>\n" +
    "            </div>\n" +
    "        </div>\n" +
    "         <div ng-class=\"{'has-error': boatRegistrationError}\" class=\"form-group\">\n" +
    "             <div class=\"row\">\n" +
    "                <div class=\"col-xs-4\">\n" +
    "                    <label\n" +
    "                        for=\"boatRegistration\"\n" +
    "                        translate=\"BoatRegistration\"\n" +
    "                        class=\"boat-label\"\n" +
    "                    ></label>\n" +
    "                </div>\n" +
    "                    <div class=\"col-xs-8\">\n" +
    "                        <input\n" +
    "                            type=\"text\"\n" +
    "                            id=\"boatRegistration\"\n" +
    "                            class=\"form-control\"\n" +
    "                            ng-change=\"onInput(this)\"\n" +
    "                            placeholder=\"{{ 'BoatRegistration' | translate }}\"\n" +
    "                            ng-model=\"boat.registration\">\n" +
    "                    </div>\n" +
    "                </div>\n" +
    "        </div>\n" +
    "         <div ng-class=\"{'has-error': boatEniError}\" class=\"form-group\">\n" +
    "             <div class=\"row\">\n" +
    "                <div class=\"col-xs-4\">\n" +
    "                    <label\n" +
    "                        for=\"boatENI\"\n" +
    "                        translate=\"boatENInumber\"\n" +
    "                        class=\"boat-label\"\n" +
    "                    ></label>\n" +
    "                </div>\n" +
    "                <div class=\"col-xs-8\">\n" +
    "                    <input\n" +
    "                        type=\"text\"\n" +
    "                        id=\"boatENI\"\n" +
    "                        class=\"form-control\"\n" +
    "                        ng-change=\"onInput(this)\"\n" +
    "                        placeholder=\"{{ 'boatENInumber' | translate }}\"\n" +
    "                        ng-model=\"boat.eni\">\n" +
    "                </div>\n" +
    "             </div>\n" +
    "         </div>\n" +
    "         <div ng-class=\"{'has-error': boatWidthError}\" class=\"form-group\">\n" +
    "             <div class=\"row\">\n" +
    "                <div class=\"col-xs-4\">\n" +
    "                    <label\n" +
    "                        for=\"BoatWidth\"\n" +
    "                        translate=\"boatWidth\"\n" +
    "                        class=\"boat-label\"\n" +
    "                    ></label>\n" +
    "                </div>\n" +
    "                <div class=\"col-xs-8\">\n" +
    "                    <input\n" +
    "                        type=\"text\"\n" +
    "                        id=\"BoatWidth\"\n" +
    "                        placeholder=\"{{ 'boatWidth' | translate }}\"\n" +
    "                        class=\"form-control\"\n" +
    "                        ng-change=\"onInput(this)\"\n" +
    "                        ng-model=\"boat.width\">\n" +
    "                     </div>\n" +
    "             </div>\n" +
    "         </div>\n" +
    "         <div ng-class=\"{'has-error': boatLengthError}\" class=\"form-group\">\n" +
    "             <div class=\"row\">\n" +
    "                <div class=\"col-xs-4\">\n" +
    "                    <label\n" +
    "                        for=\"boatLength\"\n" +
    "                        translate=\"boatLength\"\n" +
    "                        class=\"boat-label\"\n" +
    "                    ></label>\n" +
    "                </div>\n" +
    "                <div class=\"col-xs-8\">\n" +
    "                    <input\n" +
    "                        type=\"text\"\n" +
    "                        id=\"boatLength\"\n" +
    "                        placeholder=\"{{ 'boatLength' | translate }}\"\n" +
    "                        class=\"form-control\"\n" +
    "                        ng-change=\"onInput(this)\"\n" +
    "                        ng-model=\"boat.length\">\n" +
    "                </div>\n" +
    "             </div>\n" +
    "         </div>\n" +
    "         <div ng-class=\"{'has-error': boatDisplacementError}\" class=\"form-group\">\n" +
    "             <div class=\"row\">\n" +
    "                <div class=\"col-xs-4\">\n" +
    "                    <label\n" +
    "                        for=\"maxTonnage\"\n" +
    "                        translate=\"MaxTonnage\"\n" +
    "                        class=\"boat-label\"\n" +
    "                    ></label>\n" +
    "                </div>\n" +
    "                <div class=\"col-xs-8\">\n" +
    "                    <input\n" +
    "                        type=\"text\"\n" +
    "                        id=\"maxTonnage\",\n" +
    "                        placeholder=\"{{ 'MaxTonnage' | translate }}\"\n" +
    "                        class=\"form-control\"\n" +
    "                        ng-change=\"onInput(this)\"\n" +
    "                        ng-model=\"boat.maxTonnage\">\n" +
    "                </div>\n" +
    "             </div>\n" +
    "         </div>\n" +
    "     </form>\n" +
    "     <div class=\"row\">\n" +
    "        <div class=\"col-xs-12\">\n" +
    "            <div class=\"row\">\n" +
    "                <div class=\"col-xs-6\">\n" +
    "                    <Button ng-click=\"closeThisDialog(null)\" class=\"btn\">{{'Cancel' | translate}}</Button>\n" +
    "                </div>\n" +
    "                <div class=\"col-xs-6\">\n" +
    "                    <Button ng-click=\"submitForm(action, boat, closeThisDialog, this)\" class=\"btn\">{{'OK' | translate}}</Button>\n" +
    "                </div>\n" +
    "            </div>\n" +
    "        </div>\n" +
    "\n" +
    "     </div>\n" +
    "\n" +
    "</div>\n" +
    "");
}]);

angular.module("views/popups/confirm-dialog.html", []).run(["$templateCache", function($templateCache) {
  $templateCache.put("views/popups/confirm-dialog.html",
    "<div>\n" +
    "    <h3>{{\"attention\" | translate}}</h3>\n" +
    "    <div class=\"row\">\n" +
    "        <div class=\"col-xs-12\">\n" +
    "        <p>{{ 'confirmBoatDelete' | translate }}</p>\n" +
    "        </div>\n" +
    "    </div>\n" +
    "    <div class=\"row\">\n" +
    "        <div class=\"col-xs-12\">\n" +
    "            <div class=\"row\">\n" +
    "                <div class=\"col-xs-6\">\n" +
    "                    <Button ng-click=\"closeThisDialog(false)\" class=\"btn\">{{'Cancel' | translate}}</Button>\n" +
    "                </div>\n" +
    "                <div class=\"col-xs-6\">\n" +
    "                    <Button ng-click=\"closeThisDialog(true)\" class=\"btn\">{{'OK' | translate}}</Button>\n" +
    "                </div>\n" +
    "            </div>\n" +
    "        </div>\n" +
    "\n" +
    "     </div>\n" +
    "</div>");
}]);

angular.module("views/popups/forgot-password.html", []).run(["$templateCache", function($templateCache) {
  $templateCache.put("views/popups/forgot-password.html",
    "<div ng-controller=\"ResetPasswordController\">\n" +
    "    <h3 translate=\"LostPassword\"></h3>\n" +
    "    <p translate=\"LostPasswordExplanation\"></p>\n" +
    "    <p>{{'LostPasswordPreLink' | translate}}<weblink url=\"'https://water.park-line.nl/epms/clientpages/ResetPassword.aspx'\" target=\"'_blank'\" >{{'LostPasswordLink' | translate}}</weblink>{{'LostPasswordPostLink' | translate}}</p>\n" +
    "    <div class=\"row\">\n" +
    "        <div class=\"col-xs-12\">\n" +
    "            <button ng-click=\"closeThisDialog()\" class=\"btn\">{{'OK' | translate}}</button>\n" +
    "        </div>\n" +
    "    </div>\n" +
    "</div>\n" +
    "");
}]);

angular.module("views/popups/technical-error.html", []).run(["$templateCache", function($templateCache) {
  $templateCache.put("views/popups/technical-error.html",
    "<div ng-controller=\"TechnicalErrorController\">\n" +
    "  <h3 ng-hide=\"ngDialogData.statusText\" translate=\"TechnicalError\"></h3>\n" +
    "  <p ng-hide=\"ngDialogData.statusText\" translate=\"TechnicalErrorExplanation\"></p>\n" +
    "  <p ng-show=\"ngDialogData.statusText\" translate=\"TechnicalError\"></p>\n" +
    "  <div class=\"row\">\n" +
    "    <div class=\"col-xs-12\">\n" +
    "      <p>{{ngDialogData.statusText}}</p>\n" +
    "      <button ng-click=\"closeThisDialog()\" class=\"btn\">{{'OK' | translate}}</button>\n" +
    "    </div>\n" +
    "  </div>\n" +
    "</div>\n" +
    "");
}]);

angular.module("views/popups/tonnage-popup.html", []).run(["$templateCache", function($templateCache) {
  $templateCache.put("views/popups/tonnage-popup.html",
    "<div>\n" +
    "  <h3 translate=\"Tonnage\"></h3>\n" +
    "  <p>{{ ngDialogData.statusText }}</p>\n" +
    "\n" +
    "  <div style=\"margin-bottom: 20px\" class=\"row\">\n" +
    "    <div class=\"col-xs-4\">\n" +
    "      <label for=\"\">Tonnage:</label>\n" +
    "    </div>\n" +
    "    <div class=\"col-xs-8\">\n" +
    "      <input \n" +
    "        placeholder=\"{{'CurrentTonnage' | translate}}\" \n" +
    "        class=\"form-control\" \n" +
    "        placeholdertype=\"text\"\n" +
    "        ng-model=\"ngDialogData.current_tonnage\";\n" +
    "      >\n" +
    "    </div>\n" +
    "  </div>\n" +
    " \n" +
    "  <div class=\"row\">\n" +
    "    <div class=\"col-xs-6\">\n" +
    "      <button ng-click=\"closeThisDialog('0')\" class=\"btn\">{{'Cancel' | translate}}</button>\n" +
    "    </div>\n" +
    "    <div class=\"col-xs-6\">\n" +
    "      <button ng-click=\"closeThisDialog(ngDialogData.current_tonnage)\" class=\"btn\">{{'Start' | translate}}</button>\n" +
    "    </div>\n" +
    "  </div>\n" +
    "</div>\n" +
    "");
}]);

angular.module("views/popups/transaction-ended.html", []).run(["$templateCache", function($templateCache) {
  $templateCache.put("views/popups/transaction-ended.html",
    "<div ng-controller=\"EndTransactionController\">\n" +
    "    <h3 ng-if=\"zoneType === 'Walstroom'\" translate=\"TransactionStopWalstroom\"></h3>\n" +
    "    <h3 ng-if=\"zoneType === 'FreshWater'\" translate=\"TransactionStopFreshWater\"></h3>\n" +
    "    <p translate=\"TransactionStopExplanation\"></p>\n" +
    "    <div class=\"row\">\n" +
    "        <div class=\"col-xs-6\">\n" +
    "            <button ng-click=\"closeThisDialog()\" class=\"btn\">{{'Cancel' | translate}}</button>\n" +
    "        </div>\n" +
    "        <div class=\"col-xs-6\">\n" +
    "            <button ng-click=\"goToHistory()\"class=\"btn\">{{'ShowCost' | translate}}</button>\n" +
    "        </div>\n" +
    "    </div>\n" +
    "\n" +
    "</div>\n" +
    "\n" +
    "		");
}]);

angular.module("views/ships/ships.html", []).run(["$templateCache", function($templateCache) {
  $templateCache.put("views/ships/ships.html",
    "<article ng-repeat=\"vehicle in vehicles\" class=\"content clearfix\">\n" +
    "    <div class=\"row\">\n" +
    "        <div style=\"min-height: 55px; margin: 10px 0 0 10px\" class=\"col-xs-6 header\">\n" +
    "            \n" +
    "            <h3 ng-if=\"vehicle.name !== ''\">{{vehicle.name}}</h3>\n" +
    "            <h3 ng-if=\"vehicle.name === ''\">-</h3>\n" +
    "            <span ng-if=\"vehicle.number\" class=\"grey\">{{'boatENInumber' | translate}}: {{vehicle.number}}</span>\n" +
    "        </div>\n" +
    "        \n" +
    "     </div>\n" +
    "     <div ng-if=\"vehicle.length\" class=\"row border-top\">\n" +
    "         <div class=\"col-xs-6\">\n" +
    "            <span class=\"grey\">{{'boatLength' | translate}}</span>\n" +
    "         </div>\n" +
    "         <div class=\"col-xs-6\">\n" +
    "            <span>{{vehicle.length}} m.</span>\n" +
    "         </div>\n" +
    "     </div>\n" +
    "     <div ng-if=\"vehicle.boatTypeId\" class=\"row border-top\">\n" +
    "         <div class=\"col-xs-6\">\n" +
    "            <span class=\"grey\">{{'BoatType' | translate}}</span>\n" +
    "         </div>\n" +
    "         <div class=\"col-xs-6\">\n" +
    "            <span>{{ boatTypes[vehicle.boatTypeId] }}</span>\n" +
    "         </div>\n" +
    "     </div>\n" +
    "     <div ng-if=\"vehicle.width\" class=\"row border-top\">\n" +
    "         <div class=\"col-xs-6\">\n" +
    "            <span class=\"grey\">{{'boatWidth' | translate}}</span>\n" +
    "         </div>\n" +
    "         <div class=\"col-xs-6\">\n" +
    "            <span>{{vehicle.width}} m.</span>\n" +
    "         </div>\n" +
    "     </div>\n" +
    "     <div ng-if=\"vehicle.maxTonnage\" class=\"row border-top\">\n" +
    "         <div class=\"col-xs-6\">\n" +
    "             <span class=\"grey\">{{'MaxTonnage' | translate}}</span>\n" +
    "         </div>\n" +
    "         <div class=\"col-xs-6\">\n" +
    "            <span>{{vehicle.maxTonnage}} ton</span>\n" +
    "         </div>\n" +
    "     </div>\n" +
    "     <div class=\"row border-top\">\n" +
    "         <div style=\"margin-top: 5px\" class=\"col-sm-7 col-sm-offset-5\">\n" +
    "            <div style=\"padding: 5px\" class=\"col-xs-6\">\n" +
    "                <Button ng-click=\"editBoat(vehicle.vehicleId)\" class=\"btn outline\">\n" +
    "                    <span style=\"margin: 0 -12px 0 12px\" class=\"icon ws-icon-edit small\"></span>\n" +
    "                    {{'EditBoatLabel' | translate }}\n" +
    "                </Button>\n" +
    "            </div>\n" +
    "            <div style=\"padding: 5px\" class=\"col-xs-6\">\n" +
    "                <Button ng-click=\"showDeleteConfirm(vehicle.vehicleId)\" class=\"btn outline\">\n" +
    "                    <span style=\"margin: 0 -12px 0 12px\" class=\"icon ws-icon-delete small\"></span>\n" +
    "                    {{'DeleteBoatLabel' | translate }}\n" +
    "                </Button>\n" +
    "            </div>\n" +
    "\n" +
    "         </div>\n" +
    "     </div>\n" +
    "         \n" +
    " </article>\n" +
    "\n" +
    " <article>\n" +
    "     <div class=\"col-xs-12\">\n" +
    "            <Button ng-click=\"showAddBoatPopup()\" class=\"btn\">\n" +
    "                {{'AddNewBoatLabel' | translate }}\n" +
    "                <span style=\"margin: 0 15px 0 -155px; float: right;\" class=\"icon ws-icon-plus small\"></span>\n" +
    "            </Button>\n" +
    "     </div>\n" +
    "   \n" +
    " </article>\n" +
    "            \n" +
    "        \n" +
    "    \n" +
    "    ");
}]);

angular.module("views/splash/splash.html", []).run(["$templateCache", function($templateCache) {
  $templateCache.put("views/splash/splash.html",
    "<div class=\"splash\" ng-class=\"{login: marker, about: about}\">\n" +
    "    <div class=\"logo-container\">\n" +
    "        <span class=\"ws-icon-logo\">&nbsp;</span>\n" +
    "    </div>\n" +
    "</div>\n" +
    "<login show-about=\"showAbout\"></login>\n" +
    "\n" +
    "");
}]);
